org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans

## Class FallbackMethodGenericArrayBeanB<T>

- java.lang.Object
- - org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans.FallbackMethodGenericArrayBeanB<T>

Direct Known Subclasses:
  FallbackMethodGenericArrayBeanA

    public class FallbackMethodGenericArrayBeanB<T>
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`FallbackMethodGenericArrayBeanB()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `fallback(T[][] arg)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FallbackMethodGenericArrayBeanB

    public FallbackMethodGenericArrayBeanB()

### Method Detail

#### fallback

    public String fallback(T[][] arg)